<?php

namespace App\Database\Migrations;

use CodeIgniter\Database\Migration;

class AddPinToTipsterStats extends Migration
{
    public function up()
    {
        $this->forge->addColumn('tipster_stats', [
            'pin' => [
                'type'       => 'VARCHAR',
                'constraint' => 6,
                'null'       => true,
                'after'      => 'author',
            ],
        ]);
    }

    public function down()
    {
        $this->forge->dropColumn('tipster_stats', 'pin');
    }
} 